Portugal | português

Qual versão do firmware PSS 4000 deve ser utilizada?

A Pilz sempre recomenda o uso da versão de firmware mais recente.

Atenção! Para aplicar o produto do PAS4000, apenas utilize o firmware a partir da versão 1.6.1. Em caso de dúvidas, entre em contato com o nosso suporte ao cliente por +49 711 3409-444, support@pilz.com

Contact

Pilz Industrieelektronik S.L.
Rotunda Eng. Egdar Cardoso, Nº 23, 5º - Sala E (Edifício Tower Plaza)
4400-676 Vila Nova de Gaia
Portugal

Telefone: +351 229 407 594
Email: info@pilz.pt

Suporte Técnico

Telefone: +351 229 407 594
Email: suporte@pilz.pt